.version.leed_v4__2014_ /* version checker */
{
	color: #000001;
	background-color: #57DF17;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 800px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 18px;
	width: 0.01px;
}

#pu610
{
	width: 0.01px;
	margin-left: -100px;
}

#u610
{
	z-index: 9;
	min-height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	border-width: 0px 0px 2px;
}

#u610_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u611
{
	z-index: 10;
	width: 960px;
	border-color: #999999;
	background-color: #FFFFFF;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u612
{
	z-index: 11;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u617
{
	z-index: 18;
	width: 130px;
	height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 2px;
}

#u619
{
	z-index: 17;
	width: 148px;
	height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	position: relative;
	margin-right: -10000px;
	left: 130px;
	border-width: 0px 0px 2px;
}

#u618
{
	z-index: 16;
	width: 151px;
	height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	position: relative;
	margin-right: -10000px;
	left: 278px;
	border-width: 0px 0px 2px;
}

#u615
{
	z-index: 15;
	width: 144px;
	height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	border-radius: 0px 0px 16px 0px ;
	position: relative;
	margin-right: -10000px;
	left: 429px;
	border-width: 0px 1px 2px 0px;
}

#u614
{
	z-index: 14;
	width: 156px;
	height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	border-radius: 0px 0px 0px 16px ;
	position: relative;
	margin-right: -10000px;
	left: 574px;
	border-width: 0px 0px 2px;
}

#u613
{
	z-index: 13;
	width: 152px;
	height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	position: relative;
	margin-right: -10000px;
	left: 730px;
	border-width: 0px 0px 2px;
}

#u616
{
	z-index: 12;
	width: 78px;
	height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	position: relative;
	margin-right: -10000px;
	left: 882px;
	border-width: 0px 0px 2px;
}

#u610-bw
{
	z-index: 9;
	min-height: 50px;
}

#u3826
{
	z-index: 145;
	width: 25px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#menuu4417
{
	z-index: 150;
	width: 913px;
	top: 0px;
	left: 47px;
}

#u4439
{
	width: 150px;
	min-height: 34px;
	margin-right: -10000px;
}

#u4440
{
	width: 150px;
	padding-bottom: 18px;
}

#u4440:hover
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u4442-4
{
	width: 150px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u4440:hover #u4442-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u4555
{
	width: 150px;
	min-height: 34px;
	margin-right: -10000px;
	left: 152px;
}

#u4558
{
	width: 150px;
	padding-bottom: 18px;
}

#u4440.MuseMenuActive,#u4558:hover
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u4560-4
{
	width: 150px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u4440.MuseMenuActive #u4442-4,#u4558:hover #u4560-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u4548
{
	width: 150px;
	min-height: 34px;
	margin-right: -10000px;
	left: 304px;
}

#u4551
{
	width: 150px;
	padding-bottom: 18px;
}

#u4558.MuseMenuActive,#u4551:hover
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u4551.MuseMenuActive
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u4553-4
{
	width: 150px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u4558.MuseMenuActive #u4560-4,#u4551:hover #u4553-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u4551.MuseMenuActive #u4553-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u4541
{
	width: 151px;
	min-height: 34px;
	margin-right: -10000px;
	left: 456px;
}

#u4544
{
	width: 151px;
	padding-bottom: 18px;
}

#u4544:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u4546-4
{
	width: 151px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u4544:hover #u4546-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u4534
{
	width: 151px;
	min-height: 34px;
	margin-right: -10000px;
	left: 609px;
}

#u4537
{
	width: 151px;
	padding-bottom: 18px;
}

#u4544.MuseMenuActive,#u4537:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u4539-4
{
	width: 151px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u4544.MuseMenuActive #u4546-4,#u4537:hover #u4539-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u4527
{
	width: 151px;
	min-height: 34px;
	margin-right: -10000px;
	left: 762px;
}

#u4530
{
	width: 151px;
	padding-bottom: 18px;
}

#u4537.MuseMenuActive,#u4530:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u4530.MuseMenuActive
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u4532-4
{
	width: 151px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u4537.MuseMenuActive #u4539-4,#u4530:hover #u4532-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u4530.MuseMenuActive #u4532-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u476-7
{
	z-index: 2;
	min-height: 91px;
	background-color: transparent;
	color: #009245;
	font-size: 60px;
	letter-spacing: 0px;
	line-height: 72px;
	text-align: center;
	font-family: monofett, fantasy;
	font-weight: 400;
}

#u476-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u476
{
	font-size: 80px;
	line-height: 96px;
}

#u476-2
{
	line-height: 72px;
}

#u476-3
{
	font-size: 40px;
	color: #39B54A;
	line-height: 48px;
}

#u476-4
{
	color: #39B54A;
	line-height: 72px;
}

#u476-7-bw
{
	z-index: 2;
	min-height: 91px;
	margin-top: 7px;
}

#u3558
{
	z-index: 19;
	width: 958px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3565
{
	z-index: 20;
	width: 223px;
	-pie-box-shadow: 1px 1px 2px #BFBFBF;
	box-shadow: 1px 1px 2px rgba(127,127,127,0.5);
	border-color: #000000;
	background-color: #F8F8F8;
	border-radius: 4px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#u3574
{
	z-index: 40;
	width: 125px;
	height: 125px;
	-pie-box-shadow: 0px 0px 27px #A0A0A0;
	box-shadow: 0px 0px 27px rgba(0,0,0,0.37);
	border-color: #F0F0F0;
	border-radius: 100px;
	margin-left: 48px;
	position: relative;
	background: #E56000 url("../images/sustainable%20sites.jpg") no-repeat center center;
	background-size: contain;
}

#u3574:hover
{
	-pie-box-shadow: none;
	box-shadow: none;
	background-repeat: no-repeat;
	background-position: center center;
	width: 125px;
	height: 125px;
	min-height: 0px;
	margin: 0px 0px 0px 48px;
	background-size: contain;
}

#u3574:active
{
	-pie-box-shadow: none;
	box-shadow: none;
	background-repeat: no-repeat;
	background-position: center center;
	width: 125px;
	height: 125px;
	min-height: 0px;
	margin: 0px 0px 0px 48px;
	background-size: contain;
}

#u3560-7
{
	z-index: 44;
	width: 223px;
	min-height: 19px;
	background-color: transparent;
	color: #9FE500;
	font-size: 18px;
	line-height: 27px;
	text-align: center;
	font-family: open-sans, sans-serif;
	margin-top: 19px;
	position: relative;
}

#u3559-4
{
	z-index: 24;
	width: 223px;
	min-height: 21px;
	background-color: transparent;
	color: #AAAAAA;
	text-indent: 6px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-top: 35px;
	position: relative;
}

#u3564
{
	z-index: 21;
	width: 223px;
	-pie-box-shadow: 1px 1px 2px #BFBFBF;
	box-shadow: 1px 1px 2px rgba(127,127,127,0.5);
	border-color: #000000;
	background-color: #F8F8F8;
	border-radius: 4px;
	position: relative;
	margin-right: -10000px;
	left: 244px;
}

#u3568
{
	z-index: 41;
	width: 125px;
	height: 125px;
	-pie-box-shadow: 0px 0px 27px #A0A0A0;
	box-shadow: 0px 0px 27px rgba(0,0,0,0.37);
	border-color: #F0F0F0;
	border-radius: 100px;
	margin-left: 48px;
	position: relative;
	background: #FFFFFF url("../images/water%20efficiency.jpg") no-repeat center center;
	background-size: cover;
}

#u3568:hover
{
	-pie-box-shadow: none;
	box-shadow: none;
	background-repeat: no-repeat;
	background-position: center center;
	width: 125px;
	height: 125px;
	min-height: 0px;
	margin: 0px 0px 0px 48px;
	background-size: cover;
}

#u3568:active
{
	-pie-box-shadow: none;
	box-shadow: none;
	background-repeat: no-repeat;
	background-position: center center;
	width: 125px;
	height: 125px;
	min-height: 0px;
	margin: 0px 0px 0px 48px;
	background-size: cover;
}

#u3566-7
{
	z-index: 51;
	width: 223px;
	min-height: 19px;
	background-color: transparent;
	color: #7FF2A6;
	font-size: 18px;
	line-height: 27px;
	text-align: center;
	font-family: open-sans, sans-serif;
	margin-top: 18px;
	position: relative;
}

#u3562-4
{
	z-index: 28;
	width: 223px;
	min-height: 21px;
	background-color: transparent;
	color: #AAAAAA;
	text-indent: 6px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-top: 36px;
	position: relative;
}

#u3563
{
	z-index: 22;
	width: 223px;
	-pie-box-shadow: 1px 1px 2px #BFBFBF;
	box-shadow: 1px 1px 2px rgba(127,127,127,0.5);
	border-color: #000000;
	background-color: #F8F8F8;
	border-radius: 4px;
	position: relative;
	margin-right: -10000px;
	left: 490px;
}

#u3572
{
	z-index: 42;
	width: 125px;
	height: 125px;
	-pie-box-shadow: 0px 0px 27px #A0A0A0;
	box-shadow: 0px 0px 27px rgba(0,0,0,0.37);
	border-color: #F0F0F0;
	border-radius: 100px;
	margin-left: 48px;
	position: relative;
	background: #FFFFFF url("../images/energy%20and%20atmosphere.jpg") no-repeat center center;
	background-size: cover;
}

#u3572:hover
{
	-pie-box-shadow: none;
	box-shadow: none;
	background-repeat: no-repeat;
	background-position: center center;
	width: 125px;
	height: 125px;
	min-height: 0px;
	margin: 0px 0px 0px 48px;
	background-size: cover;
}

#u3572:active
{
	-pie-box-shadow: none;
	box-shadow: none;
	background-repeat: no-repeat;
	background-position: center center;
	width: 125px;
	height: 125px;
	min-height: 0px;
	margin: 0px 0px 0px 48px;
	background-size: cover;
}

#u3561-7
{
	z-index: 58;
	width: 223px;
	min-height: 19px;
	background-color: transparent;
	color: #FFB200;
	font-size: 18px;
	line-height: 27px;
	text-align: center;
	font-family: open-sans, sans-serif;
	margin-top: 19px;
	position: relative;
}

#u3569-4
{
	z-index: 32;
	width: 223px;
	min-height: 21px;
	background-color: transparent;
	color: #AAAAAA;
	text-indent: 6px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-top: 35px;
	position: relative;
}

#u3570
{
	z-index: 23;
	width: 223px;
	-pie-box-shadow: 1px 1px 2px #BFBFBF;
	box-shadow: 1px 1px 2px rgba(127,127,127,0.5);
	border-color: #000000;
	background-color: #F8F8F8;
	border-radius: 4px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 735px;
}

#u3567
{
	z-index: 43;
	width: 125px;
	height: 125px;
	-pie-box-shadow: 0px 0px 27px #A0A0A0;
	box-shadow: 0px 0px 27px rgba(0,0,0,0.37);
	border-color: #F0F0F0;
	border-radius: 100px;
	margin-left: 48px;
	position: relative;
	background: #FFFFFF url("../images/materials%20and%20resources.jpg") no-repeat center center;
	background-size: cover;
}

#u3567:hover
{
	-pie-box-shadow: none;
	box-shadow: none;
	background-repeat: no-repeat;
	background-position: center center;
	width: 125px;
	height: 125px;
	min-height: 0px;
	margin: 0px 0px 0px 48px;
	background-size: cover;
}

#u3567:active
{
	-pie-box-shadow: none;
	box-shadow: none;
	background-repeat: no-repeat;
	background-position: center center;
	width: 125px;
	height: 125px;
	min-height: 0px;
	margin: 0px 0px 0px 48px;
	background-size: cover;
}

#u3573-7
{
	z-index: 65;
	width: 223px;
	min-height: 19px;
	background-color: transparent;
	color: #65CC00;
	font-size: 18px;
	line-height: 27px;
	text-align: center;
	font-family: open-sans, sans-serif;
	margin-top: 20px;
	position: relative;
}

#u3571-4
{
	z-index: 36;
	width: 223px;
	min-height: 21px;
	background-color: transparent;
	color: #AAAAAA;
	text-indent: 6px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-top: 34px;
	position: relative;
}

#pu3590
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 23px;
}

#u3590
{
	z-index: 120;
	width: 223px;
	-pie-box-shadow: 1px 1px 2px #BFBFBF;
	box-shadow: 1px 1px 2px rgba(127,127,127,0.5);
	border-color: #000000;
	background-color: #C1F2EC;
	border-radius: 4px;
	position: relative;
	margin-right: -10000px;
}

#u3592
{
	z-index: 126;
	width: 125px;
	height: 125px;
	-pie-box-shadow: 0px 0px 27px #A0A0A0;
	box-shadow: 0px 0px 27px rgba(0,0,0,0.37);
	border-color: #F0F0F0;
	border-radius: 100px;
	margin-left: 47px;
	position: relative;
	background: #FFFFFF url("../images/location%20and%20transportation.jpg") no-repeat center center;
	background-size: contain;
}

#u3592:hover
{
	-pie-box-shadow: none;
	box-shadow: none;
	background-repeat: no-repeat;
	background-position: center center;
	width: 125px;
	height: 125px;
	min-height: 0px;
	margin: 0px 0px 0px 47px;
	background-size: contain;
}

#u3592:active
{
	-pie-box-shadow: none;
	box-shadow: none;
	background-repeat: no-repeat;
	background-position: center center;
	width: 125px;
	height: 125px;
	min-height: 0px;
	margin: 0px 0px 0px 47px;
	background-size: contain;
}

#u3593-7
{
	z-index: 127;
	width: 225px;
	min-height: 19px;
	background-color: transparent;
	color: #224F7D;
	font-size: 18px;
	line-height: 27px;
	text-align: center;
	font-family: open-sans, sans-serif;
	left: -2px;
	margin-top: 15px;
	position: relative;
}

#u3591-5
{
	z-index: 121;
	width: 225px;
	min-height: 21px;
	background-color: transparent;
	color: #84A5A0;
	text-indent: 6px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	left: -2px;
	margin-top: 12px;
	position: relative;
}

#u3575
{
	z-index: 72;
	width: 713px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 245px;
}

#u3580
{
	z-index: 73;
	width: 223px;
	-pie-box-shadow: 1px 1px 2px #BFBFBF;
	box-shadow: 1px 1px 2px rgba(127,127,127,0.5);
	border-color: #000000;
	background-color: #C1F2EC;
	border-radius: 4px;
	position: relative;
	margin-right: -10000px;
}

#u3565_position_content,#u3564_position_content,#u3563_position_content,#u3570_position_content,#u3590_position_content,#u3580_position_content
{
	padding-top: 37px;
	padding-bottom: 7px;
}

#u3584
{
	z-index: 91;
	width: 125px;
	height: 125px;
	-pie-box-shadow: 0px 0px 27px #A0A0A0;
	box-shadow: 0px 0px 27px rgba(0,0,0,0.37);
	border-color: #F0F0F0;
	border-radius: 100px;
	margin-left: 47px;
	position: relative;
	background: #FFFFFF url("../images/indoor%20environmental%20quality.jpg") no-repeat center center;
	background-size: contain;
}

#u3584:hover
{
	-pie-box-shadow: none;
	box-shadow: none;
	background-repeat: no-repeat;
	background-position: center center;
	width: 125px;
	height: 125px;
	min-height: 0px;
	margin: 0px 0px 0px 47px;
	background-size: contain;
}

#u3584:active
{
	-pie-box-shadow: none;
	box-shadow: none;
	background-repeat: no-repeat;
	background-position: center center;
	width: 125px;
	height: 125px;
	min-height: 0px;
	margin: 0px 0px 0px 47px;
	background-size: contain;
}

#u3586-7
{
	z-index: 94;
	width: 225px;
	min-height: 19px;
	background-color: transparent;
	color: #51CCCC;
	font-size: 18px;
	line-height: 27px;
	text-align: center;
	font-family: open-sans, sans-serif;
	left: -2px;
	margin-top: 15px;
	position: relative;
}

#u3582-5
{
	z-index: 76;
	width: 225px;
	min-height: 21px;
	background-color: transparent;
	color: #84A5A0;
	text-indent: 6px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	left: -2px;
	margin-top: 12px;
	position: relative;
}

#u3579
{
	z-index: 74;
	width: 223px;
	-pie-box-shadow: 1px 1px 2px #BFBFBF;
	box-shadow: 1px 1px 2px rgba(127,127,127,0.5);
	border-color: #000000;
	background-color: #C1F2EC;
	border-radius: 4px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 244px;
}

#u3576
{
	z-index: 92;
	width: 125px;
	height: 125px;
	-pie-box-shadow: 0px 0px 27px #A0A0A0;
	box-shadow: 0px 0px 27px rgba(0,0,0,0.37);
	border-color: #F0F0F0;
	border-radius: 100px;
	margin-left: 48px;
	position: relative;
	background: #FFFFFF url("../images/innovation.jpg") no-repeat center center;
	background-size: cover;
}

#u3576:hover
{
	-pie-box-shadow: none;
	box-shadow: none;
	background-repeat: no-repeat;
	background-position: center center;
	width: 125px;
	height: 125px;
	min-height: 0px;
	margin: 0px 0px 0px 48px;
	background-size: cover;
}

#u3576:active
{
	-pie-box-shadow: none;
	box-shadow: none;
	background-repeat: no-repeat;
	background-position: center center;
	width: 125px;
	height: 125px;
	min-height: 0px;
	margin: 0px 0px 0px 48px;
	background-size: cover;
}

#u3585-7
{
	z-index: 101;
	width: 223px;
	min-height: 19px;
	background-color: transparent;
	color: #891701;
	font-size: 18px;
	line-height: 27px;
	text-align: center;
	font-family: open-sans, sans-serif;
	margin-top: 15px;
	position: relative;
}

#u3587-5
{
	z-index: 81;
	width: 223px;
	min-height: 21px;
	background-color: transparent;
	color: #84A5A0;
	text-indent: 6px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-top: 38px;
	position: relative;
}

#u3577
{
	z-index: 75;
	width: 223px;
	-pie-box-shadow: 1px 1px 2px #BFBFBF;
	box-shadow: 1px 1px 2px rgba(127,127,127,0.5);
	border-color: #000000;
	background-color: #C1F2EC;
	border-radius: 4px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 490px;
}

#u3565:hover,#u3564:hover,#u3563:hover,#u3570:hover,#u3590:hover,#u3580:hover,#u3579:hover,#u3577:hover
{
	width: 223px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3579_position_content,#u3577_position_content
{
	padding-top: 38px;
	padding-bottom: 7px;
}

#u3581
{
	z-index: 93;
	width: 125px;
	height: 125px;
	-pie-box-shadow: 0px 0px 27px #A0A0A0;
	box-shadow: 0px 0px 27px rgba(0,0,0,0.37);
	border-color: #F0F0F0;
	border-radius: 100px;
	margin-left: 48px;
	position: relative;
	background: #FFFFFF url("../images/regional%20priority%20credits.jpg") no-repeat center center;
	background-size: cover;
}

#u3574::before,#u3568::before,#u3572::before,#u3567::before,#u3592::before,#u3584::before,#u3576::before,#u3581::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 100px;
	box-shadow: inset 0px 0px 8px rgba(255,255,255,0.5), inset 0px 0px 8px rgba(255,255,255,0.5);
}

#u3581:hover
{
	-pie-box-shadow: none;
	box-shadow: none;
	background-repeat: no-repeat;
	background-position: center center;
	width: 125px;
	height: 125px;
	min-height: 0px;
	margin: 0px 0px 0px 48px;
	background-size: cover;
}

#u3574:hover::before,#u3568:hover::before,#u3572:hover::before,#u3567:hover::before,#u3592:hover::before,#u3584:hover::before,#u3576:hover::before,#u3581:hover::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 100px;
	box-shadow: inset 0px 0px 57px rgba(0,0,0,0.24), inset 0px 0px 57px rgba(0,0,0,0.24);
}

#u3581:active
{
	-pie-box-shadow: none;
	box-shadow: none;
	background-repeat: no-repeat;
	background-position: center center;
	width: 125px;
	height: 125px;
	min-height: 0px;
	margin: 0px 0px 0px 48px;
	background-size: cover;
}

#u3574:active::before,#u3568:active::before,#u3572:active::before,#u3567:active::before,#u3592:active::before,#u3584:active::before,#u3576:active::before,#u3581:active::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 100px;
	box-shadow: inset 0px 0px 57px rgba(0,0,0,0.46), inset 0px 0px 57px rgba(0,0,0,0.46);
}

#u3583-7
{
	z-index: 108;
	width: 223px;
	min-height: 19px;
	background-color: transparent;
	color: #E56000;
	font-size: 18px;
	line-height: 27px;
	text-align: center;
	font-family: open-sans, sans-serif;
	margin-top: 15px;
	position: relative;
}

#u3560-5,#u3566-5,#u3561-5,#u3573-5,#u3593-5,#u3586-5,#u3585-5,#u3583-5
{
	font-weight: 700;
}

#u3578-5
{
	z-index: 86;
	width: 223px;
	min-height: 21px;
	background-color: transparent;
	color: #84A5A0;
	text-indent: 6px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-top: 11px;
	position: relative;
}

#u3600
{
	z-index: 134;
	width: 602px;
	-pie-box-shadow: 1px 1px 2px #BFBFBF;
	box-shadow: 1px 1px 2px rgba(127,127,127,0.5);
	border-color: #000000;
	background-color: #C1F2EC;
	border-radius: 4px;
	padding-bottom: 2px;
	margin-left: 178px;
	margin-top: 12px;
	position: relative;
}

#u3600:hover
{
	width: 602px;
	min-height: 0px;
	margin: 12px 0px 0px 178px;
}

#u3601-5
{
	z-index: 135;
	width: 375px;
	min-height: 19px;
	background-color: transparent;
	color: #00A99D;
	font-size: 18px;
	line-height: 27px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 5px;
}

#u3560-2,#u3560-3,#u3566-2,#u3566-3,#u3561-2,#u3561-3,#u3573-2,#u3573-3,#u3593-2,#u3593-3,#u3586-2,#u3586-3,#u3585-2,#u3585-3,#u3583-2,#u3583-3,#u3601
{
	font-weight: 400;
}

#u3602-5
{
	z-index: 140;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	color: #84A5A0;
	text-align: right;
	text-indent: 6px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 398px;
}

#u3591,#u3582,#u3587,#u3578,#u3602
{
	color: #AAAAAA;
}

#pu3588
{
	width: 0.01px;
	margin-left: 224px;
	margin-top: 13px;
}

#u3588
{
	z-index: 115;
	width: 510px;
	-pie-box-shadow: 1px 1px 2px #BFBFBF;
	box-shadow: 1px 1px 2px rgba(127,127,127,0.5);
	border-color: #000000;
	background-color: #0093B1;
	border-radius: 9px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u3588:hover
{
	width: 510px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3589-4
{
	z-index: 116;
	width: 510px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 23px;
	text-indent: 6px;
	line-height: 35px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u4711-4
{
	z-index: 146;
	width: 128px;
	min-height: 36px;
	background-image: none;
	border-width: 2px;
	border-style: solid;
	border-color: #0071BC;
	background-color: transparent;
	border-radius: 7px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #0071BC;
	font-size: 13px;
	letter-spacing: 1px;
	line-height: 33px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 605px;
}

.nosvg #u4711-4
{
	background-image: url('../images/social_fb_sprite_poster_u4646.png');
}

#u4711-4:hover
{
	background-color: #0071BC;
	padding-top: 5px;
	padding-bottom: 5px;
	min-height: 36px;
	width: 128px;
	margin: 5px -10000px -1px 0px;
}

#u4711-4::before
{
	box-shadow: none;
}

#u4711-4:hover::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: -2px;
	left: -2px;
	bottom: -2px;
	right: -2px;
	border-radius: 7px;
	box-shadow: inset 0px 0px 8px rgba(127,127,127,0.5), inset 0px 0px 8px rgba(127,127,127,0.5);
}

.social
{
	border-style: none;
	border-color: #000000;
	background: transparent url("../images/social_fb_sprite.svg") no-repeat center top;
	background-size: cover;
}

#u4711-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pu4574
{
	width: 0.01px;
	margin-top: 13px;
}

#u4574
{
	z-index: 187;
	width: 129px;
	margin-right: -10000px;
}

#u4230-5
{
	z-index: 189;
	width: 960px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 5px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

